@charset "utf-8";
/* CSS Document */

h1 {
	background: url(../img/location.png) center top no-repeat;
}

ul#nav li#location a {
		font-weight:600;
		color: #a49791;
	}
#slideshow {
	overflow:hidden;
	margin-top: 15px;
	}
	
ul#nav { 
	margin-top: 2px;
}

#content #address {
	font-weight: 900;
}

#content #address a:hover {
	color: #c8c1be;
	}
#content #instruction {
	margin-left: 107px;
}
#viewmap {
	margin-left: 109px;
	font-size: 10px;
	}
	#viewmap a:hover {
		color: #c8c1be;
	}
	
h2 {	
		margin-bottom: -10px;
		}
	
	#footer {
	float: left;
	text-align: center;
	margin-top: 120px;
}